<template>
  <lightning-card>
    <lightning-record-form
      object-api-name={objectApiName}
      fields={fields}
      onsuccess={handleSuccess}
    ></lightning-record-form>
  </lightning-card>
</template>